Межсайтовый скриптинг в SnapStream PVS LITE

Дата публикации:
11.01.2004
Всего просмотров:
656
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: SnapStream PVS LITE

Описание: Уязвимость в проверке правильности входных данных обнаружена в SnapStream PVS LITE. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

http://[target]/?"><script>alert('XSS')</script>

URL производителя:http://www.snapstream.com

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: SnapStream PVS LITE Cross Site Scripting Vulnerabillity

или введите имя

CAPTCHA